body {
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 0.75em;
    line-height: 1.5em;
    color: #000;
}
/*---------------------HEADINGS */
/*
h1 {
    font-size: 2.5em;
    margin: 0 0 25px;
    line-height:1em;
    font-weight: normal;
    color:#000;
}
*/
h2, h1, form legend {
    font-size: 18px;
    line-height: 1.25em;
    margin: 0em 0 0.8em;
    color: #000;
    font-weight: normal;
	color:#D73A41;
	font-size:20px;
	font-weight: bold;
}
ul+h2, h3+h2 {margin: 1.2em 0 0.2em 0;}
h3 {
    font-size: 14px;
    line-height: 1.25em;
    margin: 0 0 1em 0;
    color: #000;
    font-weight: bold;
    letter-spacing: -0.2px;
}
h4, .title {
    font-size: 13px;
    line-height: 1.25em;
    margin: 0 0 0.6em 0;
    color:#000;
    font-weight: normal;
    letter-spacing: -0.2px;
}
/* h3 a, h4 a {color: #333;} */
h5 {
	color: #000;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2em;
	margin: 0 0 0.5em;
}
.navigation h3, .printLogo {display: none;}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.loading {background: url(../images/ajax-loader.gif) no-repeat scroll 50% 50%;}
.description {margin:10px 0 10px; font-size:0.85em; color:#999; line-height: 12px;max-width:620px;}

/*---------------------FONT STYLE */
p {margin: 0 0 1.1em 0;} 
b, strong {font-weight: bold;}
em {font-style: italic;}
u {text-decoration: underline;}
small {font-size: 0.9em;color:#777;}
big {font-size: 1.2em;}
img.border {
	border: 5px solid #D3DFDB;
	margin:0 5px 10px 0;
}
#interactiveMap img {border:none;}
/*---------------------LINKS */
a {
    color: #000;
    text-decoration: underline;
    outline: none;
}
a:hover {text-decoration: underline;color: #D73A41;}
a:active {outline: none;}
a img {border: none;}
a.bullet, a.arrow {
	background: url(../images/sprite.png) no-repeat scroll 0 -245px;
	display: block;
	padding-left: 24px;
	line-height: 1.4em;
	margin-bottom: 2px;
}
a.button, span.button a {
	background: url(../images/sprite.png) no-repeat scroll -8px -72px;
	display: block;
	padding: 4px 0 6px;
    width: 97px;
	color:#18385b;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a.button:hover, span.button a:hover {background-position: -8px -102px;}


a.cta, #vinyl, #paper {
display: block;
background: url("../images/cta.gif") no-repeat scroll 97% 92% #fff;
text-decoration: none;
padding: 10px 42px 7px 10px;
font-weight: normal;
margin-bottom: 7px;
border: 1px solid #AAAAAA;
}

a.cta p {text-decoration: underline; margin: 0;}

a.cta strong {
font-size: 18px; 
font-weight: bold;
}

a.smallCta {
width: 175px;
float: left;
}

#vinyl,
#paper {
	width: 337px; 
	padding: 5px; 
	float: left;
}

#vinyl img,
#paper img {
float: left;
margin: 0 16px 0 0;
}
#vinyl strong,
#paper strong {
font-size: 26px;
display: block;
margin: 20px 0 13px;
}





.mRight {margin-right: 10px;}
#ie6 .mRight {margin-right: 5px;}



a.cta:hover {
text-decoration: none;
color: #D73A41;
border: 1px solid #AAAAAA;
}



/*---------------------ICONS */
.accessibility {
	background: url(../images/sprite.png) no-repeat scroll -68px -8px;
	display:block;
	margin:0.5em 0;
	padding:5px 0 5px 32px;
}
.formInfo {
	background: url(../images/sprite.png) no-repeat scroll -125px -8px;
	display:block;
	margin:0.5em 0;
	padding:5px 0 5px 32px;
}
dd .formInfo {
	margin: 0;
	float: left;
}
.emailIcon {
	background: url(../images/sprite.png) no-repeat scroll -8px -8px;
	display:block;
	margin:0.5em 0;
	padding:5px 0 5px 32px;
}
h4.alertIcon, h3.alertIcon, h2.alertIcon {
	padding:2px 0 2px 35px;
	background: url(../images/sprite.png) no-repeat scroll -240px -8px;
}
p.alertIcon {
	padding:4px 0 4px 35px;
	background: url(../images/sprite.png) no-repeat scroll -240px -8px;
	clear:both;
	margin:0;
	color: #C46457;
}
#ie6 .accessibility, #ie6 .formInfo, #ie6 .emailIcon, #ie6 h4.alertIcon, 
#ie6 h3.alertIcon, #ie6 h2.alertIcon, #ie6 p.alertIcon {background-image: url(../images/sprite.gif);}

/*---------------------LISTS */
ul, .item-list ul {
	margin: 0em 0 1em;
	padding-left: 33px;
}
ol {
	margin: 1em 0;
	padding: 0 0 0 20px;
}

/*---------------------TABLES */
table {
	border-collapse: collapse;
	clear:both;	
	width: 100%;
	border-bottom: 1px dashed #9cc3e5;
	margin-bottom: 15px;
} 
caption {display: none;}
thead th {
	background-color: #000 !important;
	font-size:14px !important; 
	color: #fff !important;
	font-weight: bold !important;
	text-align: left;
}
td, th {
    padding:6px 10px;
    font-weight: normal;
    background: #fff;
    font-size: 12px;
    text-align: left;
}
th {
	font-size:14px; 
	color: #212b65;
}
tr.even td {background: #F0F0F0;}
tr.odd td {background: #fff;}
/*---------------------DATA TABLES */

dl {
    clear: both;
    overflow: hidden;
    margin: 0px;
}
dt{
    font-size:1.2em;
}
dd {
    margin-left:10px;
    padding: 6px;
}

/*---------------------BLOCKQUOTE */
blockquote {
    margin: 0.5em 0;
    padding: 10px 15px 10px 25px;
    background: #ccc;
    color: #444;
    font-style: italic;
    font-size:1.1em;
    clear:both;
}
blockquote p {margin:0;}
blockquote img {float:none !important;margin:0 4px 4px 0 !important;}
/*---------------------HORIZONTAL LINE */
hr {
    border: none;
    height: 1px;
    margin: 0 0 1em;
    clear: both;
    background: transparent;
    border-bottom: 1px dotted #999;
}
form+hr, p+hr {margin-top:20px;}
/*-----------------
FORMS
------------------*/
form fieldset {
    margin: 0;
    width: 100%;
    clear: both;
    display: block;
    border: none;
    padding:0;
}
form .collapsible {padding:10px 0;}
form fieldset div {margin: 5px 0px 0px;}
form fieldset div div, form fieldset dl div {margin: 0px;} 

form legend {
    margin:0em;
    padding: 0;
}
form .collapsible legend {font-size:1.2em;}
#ie6 form legend {position: relative; left:-5px;}
fieldset#webform-component-hidden {display:none;}

#webform-client-form-5 .form-item .description {display: none;}

.form-item  {margin: 0 0 6px;}

/*-----------------LABELS */
fieldset label,
#signInBox label {
	display: block;
    font-weight: bold;
    clear: both;
    color: #000;
    font-size: 1em;
    margin-bottom: 2px;
}
form .radioSet div label,
form .checkboxSet div label {
    width: 85%;
    display: block;
    float: left;
    margin: -15px 0 0 25px;
    font-weight: normal;
    color: #63605F;
    font-size: 0.9em;
}
span.form-required {color:#000;font-weight: bold;}
/*-----------------INPUTS */
input,
textarea,
select {
    font-size: 1em;
    font-family: arial,helvetica, sans serif;
    margin: 0;
}
select,
textarea,
#ie6 input {
    border: solid 1px #cbcbcb;
    background: #fff;
    padding: 3px;
} 

#contactRight input[type=text],
#contactRight input[type=password] {
    width: 335px !important;
}

#contactRight select,
#contactRight textarea,
#ie6 .contactRight input,
#contactRight form input.required, 
#contactRight form textarea.required, 
#contactRight form select.required {
    width: 335px !important;
}


input[type=text],
input[type=password] {
    border: solid 1px #cbcbcb;
    background: #fff;
    padding: 3px;
}
select.small {	width:80px; float: left}
form textarea {height: 90px;}
input.widerInput {width:358px !important;}

.tableHeader-processed select, 
.tableHeader-processed textarea {
	width:160px;
	margin: 0 4px 0 0;
}

.tableHeader-processed input[type=text], 
{
	width:160px;
	margin: 0 4px 0 0;
}

/*----------------- RADIO / CHECKBOX */
form .radioSet div,
form .checkboxSet div {
    margin: 0;
    float: left;
    width: 15%;
}
form .radioSet div input,
form .checkboxSet div input {
    width: 15px;
    border: none;
    background: transparent;
}

form input[type=checkbox] {
    width: 15px;
    border: none;
    background: transparent;
}
#ie6 form .radioSet div input,
#ie6 form .checkboxSet div input {
	border: none;
	width: 15px;
	margin:0 4px 0 0;
}
form input[type=checkbox],
form input[type=radio] {margin:0 4px 0 0;}
/*-----------------REQUIRED & ERROR MESSAGES */
form span.form-required {display: inline;}
form input.required,
form textarea.required,
form select.required {
    background: #fff;
    border-color: #aaa;
}
blockquote div.error, 
blockquote tr.error  {
    background: #FFD6AF !important;
	border: none !important;
	margin: 0 !important;
}
.form-item input.error, 
.form-item textarea.error, 
.form-item select.error {
	border: 1px solid #FF9325 !important;
}
/*-----------------SUBMIT BUTTONS */



form input[type=submit]:hover {text-decoration: underline;}

form input.button,
form input.form-submit,
form input.submit,
#ie6 form input.button,
#ie6 form input.form-submit,
#ie6 form input.submit {
  background: #A3DB9E;
border:medium none;
color:#000000;
cursor:pointer;
font-size:18px;
font-weight:bold;
padding:5px 12px;
width:auto;
margin: 4px 0 10px;	
outline: none;
border-radius: 4px;
-moz-border-radius: 4px;
}


form input[type=submit] {
  background: #A3DB9E;
border:medium none;
color:#000000;
cursor:pointer;
font-size:18px;
font-weight:bold;
padding:5px 12px;
width:auto;
margin: 4px 0 10px;	
outline: none;
border-radius: 4px;
-moz-border-radius: 4px;
}

form input.button:hover,
form input.submit:hover,
form input.form-submit:hover,
#ie6 form input.button:hover,
#ie6 form input.submit:hover,
#ie6 form input.form-submit:hover {text-decoration: none; background: #57B050; outline: none; background: #347C3F; color: #FFF;}


#node-admin-buttons {margin: 0;}

/*-----------------SIGNIN FORM */

#signInBox input {width:262px;}
#signInBox #user-login-form {text-align:left;}
#signInBox form input.form-submit {width:97px;margin-bottom:20px;}

/*
- DRUPAL SYSTEM STUFF
*/
html.js fieldset.collapsible legend a
{
	background-color: #A3DB9E;
	border-radius: 6px;
	-moz-border-radius: 6px;
	padding-right: 12px;
	padding-bottom: 3px;
}